#header
{
	background-image: url(../img/header-banner.gif);
	background-position: center bottom;
	background-repeat: no-repeat;	
}

#banner,
#main-content,
#main-panels,
#footer,
#footer-bottom
{
	background: none;
}

#banner .inner-container,
#main-content .inner-container,
#main-panels .inner-container,
#footer .inner-container
{
	background-color: #fff;
}

#banner .inner-container .home-rotator .rotator-item .rotator-overlay
{
	background-image: url(../img/home-rotator/rotator-overlay.gif);
}
